%define galagod_version	0.5.0
%define galago_version	0.5.0
%define eds_version		1.1.4
%define glib2_version	2.4.0
Summary:	Evolution Data Server feed for Galago
Name:		eds-feed
Version:	0.5.0
Release: %mkrel 5
License:	GPL
Group:		System/Servers
URL:		http://www.galago-project.org/
Source:		http://www.galago-project.org/files/releases/source/eds-feed/%{name}-%{version}.tar.bz2
Patch: eds-feed-0.5.0-new-eds.patch.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires: libgalago-devel             >= %{galago_version}
BuildRequires: evolution-data-server-devel >= %{eds_version}
BuildRequires: glib2-devel                 >= %{glib2_version}
BuildRequires: libxml2-devel

%description
A feed for Galago that uses contact entries in the Evolution address book
to link people and accounts.


%prep
%setup -q
%patch -p1

%build
%configure2_5x
%make


%install
rm -rf %buildroot
%makeinstall_std

%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog NEWS 
%{_libexecdir}/galago/eds-feed

%changelog
* Thu Aug 24 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-5mdv2007.0
- clean buildroot

* Thu Aug 03 2006 Frederic Crozat <fcrozat@mandriva.com> 0.5.0-4mdv2007.0
- Rebuild with latest dbus

* Tue Jul 25 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-3mdv2007.0
- patch for new e-d-s

* Thu Jul 20 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-2mdk
- Rebuild

* Fri Apr 21 2006 Götz Waschk <waschk@mandriva.org> 0.5.0-1mdk
- bump deps
- New release 0.5.0

* Wed Apr 12 2006 Götz Waschk <waschk@mandriva.org> 0.3.2-4mdk
- rebuild for new e-d-s

* Thu Jan 26 2006 Götz Waschk <waschk@mandriva.org> 0.3.2-3mdk
- rebuild for new dbus
- use mkrel

* Thu Nov 03 2005 Frederic Crozat <fcrozat@mandriva.com> 0.3.2-2mdk
- Rebuild with latest dbus

* Tue Oct 25 2005 Götz Waschk <waschk@mandriva.org> 0.3.2-1mdk
- initial mdk package

* Mon Jul 19 2004 Christian Hammond <chipx86@gnupdate.org> 0.1.0-1
- initial package
